<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="viper4android.headphonefx.fetcompressor.release">57</string>
    <string name="viper4android.headphonefx.outvol">140</string>
    <boolean name="viper4android.headphonefx.viperddc.enable" value="true" />
    <boolean name="viper4android.headphonefx.playbackgain.enable" value="true" />
    <string name="viper4android.headphonefx.diffsurr.delay">1600</string>
    <string name="viper4android.headphonefx.fireq.custom">4.5;4.5;2.75;0.0;0.0;0.0;0.0;-0.5;2.75;4.0;</string>
    <boolean name="viper4android.headphonefx.analogx.enable" value="true" />
    <boolean name="viper4android.headphonefx.vse.enable" value="true" />
    <string name="viper4android.headphonefx.playbackgain.maxscaler">400</string>
    <string name="viper4android.headphonefx.dynamicsystem.coeffs">140;6200;40;60;10;80</string>
    <string name="viper4android.headphonefx.fetcompressor.ratio">60</string>
    <boolean name="viper4android.settings.viperddc.notice" value="true" />
    <boolean name="viper4android.headphonefx.tube.enable" value="false" />
    <string name="viper4android.headphonefx.playbackgain.ratio">100</string>
    <boolean name="viper4android.headphonefx.diffsurr.enable" value="true" />
    <string name="viper4android.ddcblock.3887107705">1.0029636371406,-1.98979334998069,0.986902419846231,1.98979334998069,-0.989866056986828,0.968754617757355,-1.71400899610883,0.817275642571147,1.71400899610883,-0.786030260328502,1.08085662330177,-1.45112013367066,0.642659997018112,1.45112013367066,-0.723516620319883,0.943730057610727,-1.0597469012387,0.670930923942887,1.0597469012387,-0.614660981553614,1.14270099358846,0.181140481850052,0.165478368758041,-0.181140481850052,-0.308179362346502,1.00272396225594,-1.99062421050041,0.987961645677106,1.99062421050041,-0.990685607933044,0.971043835686704,-1.74031524978044,0.830663088815411,1.74031524978044,-0.801706924502115,1.0751061498895,-1.50963811881433,0.668073798663245,1.50963811881433,-0.74317994855275,0.947499118577767,-1.1599886459914,0.692972556782077,1.1599886459914,-0.640471675359845,1.13398709830914,-8.26869337983887E-17,0.216437608214671,8.26869337983887E-17,-0.350424706523808</string>
    <string name="viper4android.headphonefx.viperddc.device">3887107705</string>
    <boolean name="viper4android.headphonefx.fidelity.bass.enable" value="true" />
    <string name="viper4android.headphonefx.fetcompressor.adapt">50</string>
    <boolean name="viper4android.headphonefx.dynamicsystem.enable" value="true" />
    <string name="viper4android.headphonefx.fidelity.bass.gain">600</string>
    <boolean name="viper4android.headphonefx.fetcompressor.autorelease" value="false" />
    <string name="viper4android.headphonefx.colorfulmusic.coeffs">140;350</string>
    <string name="viper4android.headphonefx.analogx.mode">1</string>
    <boolean name="viper4android.settings.vse.notice" value="true" />
    <boolean name="viper4android.headphonefx.cure.enable" value="true" />
    <string name="viper4android.headphonefx.reverb.wet">15</string>
    <string name="viper4android.headphonefx.vse.value">0.74</string>
    <string name="viper4android.headphonefx.fetcompressor.threshold">16</string>
    <string name="viper4android.headphonefx.fidelity.clarity.gain">100</string>
    <string name="viper4android.headphonefx.dynamicsystem.bass">33</string>
    <boolean name="viper4android.headphonefx.fetcompressor.noclipenable" value="true" />
    <string name="viper4android.headphonefx.reverb.roomwidth">100</string>
    <boolean name="viper4android.headphonefx.fidelity.clarity.enable" value="true" />
    <string name="viper4android.headphonefx.colorfulmusic.midimage">200</string>
    <string name="viper4android.headphonefx.fidelity.clarity.mode">0</string>
    <string name="viper4android.headphonefx.fetcompressor.crest">50</string>
    <boolean name="viper4android.headphonefx.fetcompressor.autoattack" value="false" />
    <boolean name="viper4android.headphonefx.colorfulmusic.enable" value="true" />
    <string name="viper4android.headphonefx.fireq">4.5;4.5;2.75;0.0;0.0;0.0;0.0;-0.5;2.75;4.0;</string>
    <string name="viper4android.headphonefx.fetcompressor.attack">60</string>
    <boolean name="viper4android.headphonefx.reverb.enable" value="true" />
    <string name="viper4android.headphonefx.reverb.dry">100</string>
    <string name="viper4android.ddcblock.2265374914">1.00367604685817,-1.98197718312632,0.978502317724202,1.98197718312632,-0.982178364582376,1.03225314405724,-1.76929117517574,0.811382207548227,1.76929117517574,-0.843635351605468,0.943730057610727,-1.0597469012387,0.670930923942887,1.0597469012387,-0.614660981553614,1.00337981230535,-1.98344458153977,0.980234710302809,1.98344458153977,-0.98361452260816,1.02981962631256,-1.79221080019495,0.825613525402962,1.79221080019495,-0.855433151715526,0.947499118577767,-1.1599886459914,0.692972556782077,1.1599886459914,-0.640471675359845</string>
    <string name="viper4android.headphonefx.fidelity.bass.freq">15</string>
    <boolean name="viper4android.headphonefx.vhs.enable" value="false" />
    <boolean name="viper4android.headphonefx.fetcompressor.autogain" value="true" />
    <string name="viper4android.headphonefx.reverb.roomsize">0</string>
    <string name="viper4android.headphonefx.limiter">100</string>
    <boolean name="viper4android.headphonefx.fireq.enable" value="true" />
    <boolean name="viper4android.headphonefx.enable" value="true" />
    <string name="viper4android.headphonefx.playbackgain.volume">80</string>
    <string name="viper4android.headphonefx.cure.crossfeed">2</string>
    <boolean name="viper4android.headphonefx.fetcompressor.enable" value="true" />
</map>
